From: Dorota Czaplejewicz <gihuac.dcz@porcupinefactory.org>
Date: Sun, 7 Feb 2021 13:37:50 +0000
Subject: s5k3l6xx: Format registers to 4 spaces when 16-bit

---
 drivers/media/i2c/s5k3l6xx.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/drivers/media/i2c/s5k3l6xx.c b/drivers/media/i2c/s5k3l6xx.c
index e513cb57..c60210a 100644
--- a/drivers/media/i2c/s5k3l6xx.c
+++ b/drivers/media/i2c/s5k3l6xx.c
@@ -680,7 +680,7 @@ static void s5k5baf_i2c_write2(struct s5k5baf *state, u16 addr, u16 val)
 
 	ret = i2c_transfer(c->adapter, msg, 1);
 
-	v4l2_dbg(3, debug, c, "i2c_write to 0x%04x : 0x%02x\n", addr, val);
+	v4l2_dbg(3, debug, c, "i2c_write to 0x%04x : 0x%04x\n", addr, val);
 
 	if (ret != 1) {
 		v4l2_err(c, "i2c_write: error during transfer (%d)\n", ret);
